/* this is the style sheet for the 80s */

/* body (body font-size definitions don't work for table cells, define td) */
body					{font-family:verdana,helvetica,sans-serif; font-size:80%;}
td						{font-family:verdana,helvetica,sans-serif; font-size:80%;}
a:link					{color:#0066ff;}
a:visited				{color:#cc00cc;}
a:active				{color:#ff00ff;}

/* links (a) and styles for the footer ssi */
a.mainfooter:link		{font-family:arial,helvetica,sans-serif; font-weight:bold; color:#6699ff; text-decoration:none;}
a.mainfooter:visited	{font-family:arial,helvetica,sans-serif; font-weight:bold; color:#6699ff; text-decoration:none;}
a.mainfooter:active		{font-family:arial,helvetica,sans-serif; font-weight:bold; color:#ff0000; text-decoration:none;}
a.mainfooter:hover		{font-family:arial,helvetica,sans-serif; font-weight:bold; color:#ff0000; text-decoration:none;}
.copy					{font-size:80%;}
a.vip:link				{color:#ff0099; font-weight:bold; font size:140%; text-decoration:none;}
a.vip:visited			{color:#ff0099; font-weight:bold; font size:140%; text-decoration:none;}

/* links for the timeline section */
a.smalltimeline			{font-size:80%; font-weight:bold; color:#cc00ff; text-decoration:none;}
a.smalltimeline:active	{font-size:80%; font-weight:bold; color:#ff0000; text-decoration:none;}
a.smalltimeline:hover	{font-size:80%; font-weight:bold; color:#ff0000; text-decoration:none;}

/* white text for dark backgrounds */
.standardwhite			{color:#ffffff;}
.boldwhite				{font-weight:bold; color:#ffffff;}

.tableHead	{background-color:#cccccc; font-family:verdana,arial; font-size: 11px; align:center}
.tableLight	{background-color:#e6e6e6; font-family:verdana,arial; font-size: 10px; color:#666666}
.tableLighter	{background-color:#eeeeee; font-family:verdana,arial; font-size: 10px; color:#666666}
.year		{background-color:#3399ff; font-family:verdana,arial; font-size: 12px; color:#ffffff; font-weight: bold}
.blank		{background-color:#ff9999;}

a.ohw:link				{color:#666666;}
a.ohw:visited				{color:#666666;}
a.ohw:active				{color:#666666;}